/gnu/store/ac79vqsybblrylhlqa6hfsxfa408vc4y-libffi-3.4.4.drv